=== modified file 'doc/en/release-notes/bzr-2.3.txt'
--- doc/en/release-notes/bzr-2.3.txt	2010-12-03 07:51:28 +0000
+++ doc/en/release-notes/bzr-2.3.txt	2010-12-03 07:52:35 +0000
@@ -26,6 +26,11 @@
 .. Improvements to existing commands, especially improved performance 
    or memory usage, or better results.
 
+* ``bzr resolve`` now accepts ``--take-this`` and ``--take-other`` actions
+  for text conflicts. This *replace* the whole file with the content
+  designated by the action. This will *ignore* all differences that would
+  have been merge cleanly otherwise. (Vincent Ladeuil, #638451)
+
 Bug Fixes
 *********
 
@@ -92,11 +97,6 @@
   options matching a given regular expression is now controlled via the
   ``--all`` option.  (Vincent Ladeuil, bug #670251)
 
-* ``bzr resolve`` now accepts ``--take-this`` and ``--take-other`` actions
-  for text conflicts. This *replace* the whole file with the content
-  designated by the action. This will *ignore* all differences that would
-  have been merge cleanly otherwise. (Vincent Ladeuil, #638451)
-
 * ``bzr resolve`` now reports the number of conflicts resolved and the
   number of remaining conflicts. This provides a better feedback about the
   whole resolution process. (Vincent Ladeuil)

